# osgmultitexture.cpp File Reference

`#include <osgProducer/Viewer>`
`#include <osg/Notify>`
`#include <osg/Texture2D>`
`#include <osg/TexEnv>`
`#include <osg/TexGen>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgGA/TrackballManipulator>`
`#include <osgGA/FlightManipulator>`
`#include <osgGA/DriveManipulator>`
`#include <osgUtil/Optimizer>`

Include dependency graph for osgmultitexture.cpp:

## Functions

int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |